<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Member List</title>
<link href="xsens.css" rel="stylesheet" type="text/css"/>
</head><body>
<img class="logo" src="xsenslogo.jpg" alt="Xsens Logo" />
	<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="hierarchy.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">XsCalibratedData Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="struct_xs_calibrated_data.html">XsCalibratedData</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_calibrated_data.html#a0ef6e8e1c6a45947d9f22fb662099a8a">m_acc</a></td><td class="entry"><a class="el" href="struct_xs_calibrated_data.html">XsCalibratedData</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_calibrated_data.html#a79f4b43f84ccf007d18fb2eab9ffd1c6">m_gyr</a></td><td class="entry"><a class="el" href="struct_xs_calibrated_data.html">XsCalibratedData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_calibrated_data.html#a83ce26cb0140ac5d0fff6a8b14dd007d">m_mag</a></td><td class="entry"><a class="el" href="struct_xs_calibrated_data.html">XsCalibratedData</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_calibrated_data.html#a9db1969b4eb80bf8c65e033584aa8ea9">operator=</a>(const XsCalibratedData &amp;other)</td><td class="entry"><a class="el" href="struct_xs_calibrated_data.html">XsCalibratedData</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_calibrated_data.html#a023bb1a6974daacb5aaf00770940613b">XsCalibratedData</a>()</td><td class="entry"><a class="el" href="struct_xs_calibrated_data.html">XsCalibratedData</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_calibrated_data.html#a796590b390aa04fdec19556c0c88a184">XsCalibratedData</a>(const XsCalibratedData &amp;other)</td><td class="entry"><a class="el" href="struct_xs_calibrated_data.html">XsCalibratedData</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="group__cinterface.html#gab0f6206a9555aeb7b0531ee0a0f7f982">XsCalibratedData_construct</a>(XsCalibratedData *, const XsReal *acc, const XsReal *gyr, const XsReal *mag)</td><td class="entry"><a class="el" href="struct_xs_calibrated_data.html">XsCalibratedData</a></td><td class="entry"><span class="mlabel">related</span></td></tr>
  <tr><td class="entry"><a class="el" href="group__cinterface.html#gaba56f16b16d32892d22e15007e4b8e5d">XsCalibratedData_destruct</a>(XsCalibratedData *)</td><td class="entry"><a class="el" href="struct_xs_calibrated_data.html">XsCalibratedData</a></td><td class="entry"><span class="mlabel">related</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_calibrated_data.html#a881c03e1dc165b0dd2b8253ed45f887a">~XsCalibratedData</a>()</td><td class="entry"><a class="el" href="struct_xs_calibrated_data.html">XsCalibratedData</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
</table></div><!-- contents -->

<div class="tabs">&nbsp;</div>
<hr size="1" />
<address style="text-align: right;">
<small>Generated on Wed May 17 2017 for Xsens by <a href="http://www.doxygen.org/index.html">Doxygen</a> 1.8.11</small>
</address>
</body>
</html>
